Subject: RE: [lojban] Tidying notes on {goi}

From: "And Rosta" <[email-masked]>
Date: Tue, 31 Jul 2001 03:22:39 +0100

Jorge:
> la djan cusku di'e
> 
> >It was pointed out at Logfest that bi'u on one side of the goi would
> >disambiguate which side is new (definiens).
> 
> But {bi'u} already has a different function there. In {le bi'u nanmu
> goi ko'a}, we want ko'a to be the one that gets assigned the referent
> of {le bi'u nanmu}, not the other way around.

Not germane to your point, but I wd interpret {bi'u le nanmu} as
"a (certain) man", as opposed to "the man" (= {bi'u nai le nanmu}),
and {le bi'u nanmu} as indicating that le nanmu has not hitherto
been described as a man (which implies that the man has already
been referred to).

--And.